Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP

Loading…

Python 3 support #63

Closed
jethar opened this Issue · 4 comments

4 participants

@jethar

Does Pinax app support Python 3.x.
Can one use higher versions of django like 1.5 or 1.6beta with Pinax apps.

@ollytheninja

Have you had an answer yet? As far as I know it's no, which is something I would be keen to contribute to.

@rizumu
Collaborator

I've run pinax, django-user-accounts and pinax-theme-bootstrap against 1.6 and 1.7 as well as python3. I'm sure there will be issues with some of the other apps, but its on the agenda so any pull requests appreciated.

https://github.com/PythonCharmers/python-future looks like a good way to bridge the gap.

@paltman
Owner

It varies. Support for Python 3.x is not tested for consistently (yet) across all of Pinax.

@paltman paltman closed this
@paltman
Owner

The appropriate place to file Python 3 issues is with each individual app or starter project.

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Something went wrong with that request. Please try again.